<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Admin</title>
    <link href="./css/login_admin.css" rel="stylesheet">

    <link rel="apple-touch-icon" sizes="180x180" href="../favicon_io/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../favicon_io/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../favicon_io/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">


</head>
<body> 
    <h1>CONNECTEZ VOUS POUR GERER VOTRE ETABLISSEMENT</h1>
    <form action="" method="">
        <label for="name">Nom d'utilisateur</label>
        <input required id="name" name="name" type="text">
        <label for="mdp">Mot de passe</label>
        <input required id="mdp" name="mdp" type="password">
        <input type="submit" value="connexion">
    </form>
    <script src="./JS/login_admin.js"></script>
</body>
</html>